Accepted postgresql-8.1 8.1.4-6 (source)

Ubuntu Installer archive at
Fri Aug 11 15:41:36 BST 2006

 OK: postgresql-8.1_8.1.4-6.dsc
     -> Component: main Section: misc
 OK: postgresql-8.1_8.1.4-6.diff.gz

Origin: Debian/unstable
Format: 1.7
Date: Fri,  11 Aug 2006 15:29:01 +0100
Source: postgresql-8.1
Binary: postgresql-8.1, libecpg-dev, postgresql-doc-8.1, postgresql-plpython-8.1, libpgtypes2, postgresql-plperl-8.1, libecpg5, postgresql-contrib-8.1, libpq-dev, postgresql-client-8.1, libpq4, postgresql-pltcl-8.1, postgresql-server-dev-8.1, libecpg-compat2
Architecture: source
Version: 8.1.4-6
Distribution: edgy
Urgency: low
Maintainer: Martin Pitt <mpitt at>
Changed-By: Martin Pitt <martin.pitt at>
 postgresql-8.1 - object-relational SQL database, version 8.1 server
Closes: 379848 380047 380898 381211
 postgresql-8.1 (8.1.4-6) unstable; urgency=low
   * debian/control: Drop heimdal-dev suggestion of libpq-dev. Closes: #379848
   * debian/libpq-dev.install: Ship pg_wchar.h. Closes: #380047
   * Transition for private python extension in p-plpython-8.1:
     - debian/control:
       + Bump cdbs/debhelper build dependency versions.
       + Add {XS,XB}-Python-Version attributes.
     - debian/compat: Use compat level 5.
     - Add debian/pycompat: Use compat level 2.
     - debian/rules: Call dh_pycentral and dh_python for p-plpython-8.1.
     - Closes: #380898
   * debian/control: Change the order of records so that the libraries come
     first. With that, postgresql-client-8.1 and friends pick up the correct
     shlibs. Closes: #381211
 bb289ef6830b4bec839b9d8a29ad1ef4 1158 misc optional postgresql-8.1_8.1.4-6.dsc
 bb7dfcd2c806f71d56cd3925f5c266bb 30400 misc optional postgresql-8.1_8.1.4-6.diff.gz

More information about the edgy-changes mailing list